• 締切
  • 困ってます

WordPressの自動アップデートについて

  • 質問No.6931483
  • 閲覧数178
  • ありがとう数1
  • 回答数1
WordPressの自動アップデートができません。

手順としては、管理画面のプラグインページから、アップデートのあるプラグインをチェックし、プルダウンメニューから更新を選び、適用します。そして、接続情報の入力画面に従い入力し先へ進むのですが、エラーメッセージもなにもでず、「プラグインを更新」とういう画面タイトルがでてくるだけで、更新されません。(※画像を添付しています)

各ソフトウェアのバージョン、サーバは次のとおりです。

●WordPress 3.2.1
●PHP 5.3.6 ※PHPはセーフモードではありません。
●MySQL 5.1.45
●サーバ: Rapidsite VPS JPシリーズ

以下のサイトに書かれているとおりに試しましたが、結果は同じでした。
http://digitalbox.jp/happy-go-lucky-computing/wordpress/howto-cope-automatic-updating/
※全てのファイル・フォルダの所有者とグループは、上記のサイトので変更したファイル以外は、FTPで接続しているユーザーと同じです。ちなみに、全てのファイル・フォルダのパーミッションをすべて「777」にしてもダメでした。
それ以外にもhttpdサーバを再起動したりと試してみましたがいまだ解決できません。
php.iniファイルまたは拡張モジュールに原因があるのでしょうか。

どなたか原因がお分かりの方がいらっしゃいましたら、ご教授のほどお願い致します。

回答 (全1件)

  • 回答No.1

ベストアンサー率 40% (969/2384)

それはエラーで落ちているのでしょう。
apacheのログに何か残っていませんか?
もしくはPHPのエラーログを残すように設定すれば原因が判るかも知れません。
補足コメント
noname#172780
WordPressのデバッグモードも、PHPでもerror_reporting = E_ALLですべてのエラーを吐くよう設定しているのですが、エラーを吐きません。
同じく、Apacheのエラーログにもコレといったエラーログは見当たりません。
ホスト情報もFTPですでに接続済みですので、間違っていないと思われます。
投稿日時:2011/08/12 17:17
関連するQ&A

ピックアップ

ページ先頭へ